* {box-sizing:border-box;}

#container.sub {background-color: #6f7365;}
#spot.spot3 {margin-bottom: 100px;}

.inr-c {max-width: 1120px;}

.p_summary {color: #000;}

.tit_mf1 {margin-bottom: 1em;}
.tit_mf1 em {font-weight: 900; font-size: 1.3em; display: inline-block; vertical-align: top; padding-top: .1em; margin-right: .5em; color: #505248;}
.tit_mf1 span {position: relative; display: inline-block; padding-left: 20px; font-weight: 900; font-size: 1.3em; color: #505248; line-height: 1.4;}
.tit_mf1 span::after {content:""; position: absolute; left: 0; top: 5%; width: 10px; height: 90%; background-color: #505248;}

.box_float {position: relative;}


.botm_txt {text-align: center; padding: 2em 0;}
.botm_txt p {font-family: 'SBAggro'; font-weight: 400; font-size: 1.5em; padding: 0 2%; word-break:keep-all;}

.box {background-color: #fff; border-radius: 1em; padding: 4em 3em; margin-bottom: 5em;}

.power_a {display: flex; align-items:center; margin-bottom: 0;}
.power_a .im {position: static; width: 150px; flex-shrink: 0;}
.power_a .tx {margin: 0 80px; width: 100%; }
.power_a .tx p {font-family: 'SBAggro'; color: #000; font-size: 21px; line-height: 1.4;}
.power_a.rgh {flex-direction: row-reverse;}

.qrbox {display: flex; justify-content: space-between;}
.qrbox .im {width: 23%;}
.qrbox .tit_mf1 {}
.qrbox .tit_mf1 span {text-shadow:3px 3px 0 rgba(0,0,0,.1);}
.qrbox .tx {width: 70%;}
.qrbox .bb {padding: 1em; margin-top: 2em; border-radius: .5em; background-color: #e4e4e1;}

@media (max-width: 960px) {
	.tit_mf1 {}
	.tit_mf1 span {padding-left: 15px; font-size: 1.1em;}
	.tit_mf1 span:after {left: 0; width: 5px;}

	.botm_txt p {font-size: 1.3em;}

	#spot.spot3 {margin-bottom: 30px;}
	.spot_titbox3 .t1 span {background-color: #fff !important; color: #6f7365;}
	.spot_titbox3 .h1 {color: #fff; margin-bottom: .5em;}
	.spot_titbox3 .desc_mf1 {color: #fff;}

	.box {padding: 2em 1em; margin-bottom: 2em;}

	.power_a {margin-bottom: 1em;}
	.power_a .im {width: 80px;}
	.power_a .tx {margin: 0 20px;}
	.power_a .tx p {font-size: 15px;}

	.power_a.lft .tx {margin-left: 20px;}
	.power_a.rgh .tx {margin-right: 20px;}


	.qrbox {display: block;}
	.qrbox .im {width: 180px; margin: 30px auto 0;}
	.qrbox .tx {width: 100%;}

}

@media (min-width: 961px) {
	#spot.spot3.bgfix {height: 750px;}
	#spot.spot3.bgfix .spot_bg {min-height: 750px; position: relative;}
	#spot.spot3 .spot_titbox3 {top: 200px;}

	.spot_titbox3 .h1 {color: #fff;}
	.spot_titbox3 .desc_mf1 {font-weight: 600; color: #fff; margin-top: 1em; line-height: 1.5; font-size: 1.3em;}
}